2018-05-22 15:29 CEST

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0000077Coala[All Projects] Generalpublic2018-04-22 15:29
Reporterzipper 
Assigned ToJOTDProject InfoCoala (Empire)
http://www.whdload.de/games/Coala.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000077: Coala: Well, what for us A4000 users, who do not have A1200 ROMs?? I think I
DescriptionInstall: Coala (Empire) http://whdload.de/games/Coala.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Well, what for us A4000 users, who do not have A1200 ROMs??
I think I mentioned it to you many months ago.
Zipper, with A500 KS1.3, KS2.05, KS3.1
and A4000 KS3.0 and 3.1 - all legal
so far no illegal KS images needed - but now maybe have to?
;-)
Z
TagsNo tags attached.
MachineA4000
CPU68060 + PPC
CPUSpeed50
ChipSetAGA
GFXCardVoodoo3/Mediator
ChipMem2 MB
FastMem144MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000482

haynor666 (reporter)

in theory it should work also with roms from A4000.

note ~0001006

zipper (reporter)

OK, old stuff before A4000 rom support was added - thanks to Jeff I think. And I found probably a legal 1200 rom from a German commercial emulator package.

note ~0001792

JOTD (developer)

I could update the slave, no big work
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:10 administrator New Issue
2009-04-10 00:10 administrator Status new => assigned
2009-04-10 00:10 administrator Assigned To => JOTD
2009-04-10 00:10 administrator Machine => A4000
2009-04-10 00:10 administrator CPU => 68060 + PPC
2009-04-10 00:10 administrator CPUSpeed => 50
2009-04-10 00:10 administrator ChipSet => AGA
2009-04-10 00:10 administrator GFXCard => Voodoo3/Mediator
2009-04-10 00:10 administrator ChipMem => 2 MB
2009-04-10 00:10 administrator FastMem => 144MB
2009-04-10 00:10 administrator Workbench => OS 3.9
2009-04-10 00:10 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:10 administrator KickSoft => None
2009-04-10 00:10 administrator WHDLoad => 15
2009-04-10 00:10 administrator imported => yes
2009-04-23 09:13 haynor666 Note Added: 0000482
2009-04-24 21:58 JOTD Status assigned => confirmed
2009-05-13 18:44 zipper Note Added: 0001006
2010-05-30 22:22 JOTD Note Added: 0001792
2018-04-21 16:33 JOTD Status confirmed => resolved
2018-04-21 16:33 JOTD Resolution open => fixed
2018-04-22 15:29 JOTD Status resolved => closed
+Issue History